/* 404 */
.error_404 {
  display: -ms-grid;
  display: grid;
  place-content: center;
  min-height: 80vh;
  overflow: hidden;
}
.error_404 .bg {
  position: absolute;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow: hidden;
  z-index: 0;
  top: -150px;
}
.error_404 .bg svg {
  min-width: 1800px;
}
.error_404 .wrap {
  z-index: 5;
}
.error_404 .wrap .err_img_superior {
  text-align: center;
}
.error_404 .wrap .err_titulo h2 {
  margin: 0px;
  margin-top: 15px;
  top: 542px;
  font-family: Clash Grotesk, Bold;
  line-height: 56px;
  font-size: 56px;
  text-align: center;
  letter-spacing: 1.12px;
}
.error_404 .wrap .err_titulo h2 span {
  color: #0B6FAF;
}
.error_404 .wrap .err_parrafo {
  margin: 0 auto;
  max-width: 635px;
  font-size: 16px;
  text-align: center;
}
.error_404 .wrap .err_boton {
  margin-top: 40px;
  text-align: center;
}
/* Contacto */
.contacto_superior .wrap {
  margin-top: 33px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.contacto_superior .wrap .zona_izq {
  max-width: 407px;
  margin-right: 100px;
}
.contacto_superior .wrap .zona_izq h1 {
  width: 407px;
  margin: 0px;
  font-size: 64px;
  text-align: left;
  font: normal normal bold 64px/60px Clash Grotesk;
  letter-spacing: 1.28px;
}
.contacto_superior .wrap .zona_izq p {
  width: 407px;
  margin: 0px;
  font-size: 16px;
  text-align: left;
  letter-spacing: 0.64px;
  color: #707070;
  margin-top: 20px;
  margin-bottom: 25px;
}
.contacto_superior .wrap .zona_izq .tarjeta_what {
  padding: 0px;
  width: 362px;
  height: 178px;
  background: #335677 0% 0% no-repeat padding-box;
  -webkit-box-shadow: 0px 3px 25px #00000029;
          box-shadow: 0px 3px 25px #00000029;
  border-radius: 18px;
}
.contacto_superior .wrap .zona_izq .tarjeta_what .tarjeta_what_izq p {
  margin: 0px;
  width: 217px;
  color: #A8B3BA;
  padding-top: 33px;
  padding-left: 30px;
  font-size: 24px;
  font-weight: bold;
  line-height: 24px;
}
.contacto_superior .wrap .zona_izq .tarjeta_what .tarjeta_what_izq p span {
  color: #FFFFFF;
}
.contacto_superior .wrap .zona_izq .tarjeta_what .tarjeta_what_izq a {
  z-index: 10;
  margin-top: 20px;
  margin-left: 30px;
}
.contacto_superior .wrap .zona_izq .tarjeta_what .tarjeta_what_dcha svg {
  position: absolute;
  right: 35px;
  top: 20px;
}
.contacto_superior .wrap .zona_izq .bajo_tarjeta {
  margin-top: 25px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  justify-items: start;
}
.contacto_superior .wrap .zona_izq .bajo_tarjeta .icono_telefono {
  position: absolute;
  margin-left: 100px;
}
.contacto_superior .wrap .zona_izq .bajo_tarjeta p {
  font-size: 24px;
  font-weight: bold;
  line-height: 24px;
  width: 217px;
  color: #335677;
}
.contacto_superior .wrap .zona_dcha {
  width: 60%;
}
.contacto_superior .wrap .zona_dcha .formulario_contacto {
  background: #F5F5F5 0% 0% no-repeat padding-box;
  -webkit-box-shadow: 0px 3px 25px #00000029;
          box-shadow: 0px 3px 25px #00000029;
  border-radius: 18px;
}
@media (max-width: 1025px) {
  .contacto_superior .wrap {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
  .contacto_superior .wrap .zona_izq {
    padding: 0px;
    max-width: unset;
    width: 100%;
  }
  .contacto_superior .wrap .zona_izq h1 {
    width: 100%;
    text-align: center;
    font-size: 50px;
  }
  .contacto_superior .wrap .zona_izq p {
    width: 100%;
    text-align: center;
  }
  .contacto_superior .wrap .zona_dcha {
    width: 100%;
    margin: 0 auto;
  }
}
.contacto_inferior {
  margin-top: 160px;
  margin-bottom: 170px;
}
.contacto_inferior .wrap .img_fondo {
  position: absolute;
  left: -120px;
  height: 1100px;
  top: -368px;
  width: 115%;
  max-width: 113%;
  z-index: -1;
}
.contacto_inferior .wrap .img_fondo img {
  height: 100%;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.contacto_inferior .wrap .contenido {
  -ms-grid-columns: 580px 1fr;
  grid-template-columns: 580px 1fr;
}
.contacto_inferior .wrap .contenido .encabezado h2 {
  margin: 0px;
  font-size: 56px;
  font-weight: bold;
  line-height: 56px;
}
.contacto_inferior .wrap .contenido .texto p {
  width: 480px;
  color: #A8B3BA;
  margin: 0px;
  margin-top: 25px;
  margin-bottom: 25px;
  font-size: 16px;
  line-height: 22px;
}
.contacto_inferior .wrap .contenido .botones .btn_izq {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.contacto_inferior .wrap .contenido .botones .btn_izq a {
  margin: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 254px;
  height: 64px;
  border-radius: 65px;
}
.contacto_inferior .wrap .contenido .botones .btn_izq a span {
  font-size: 16px;
  line-height: 21px;
  font-weight: 400;
  text-transform: uppercase;
  text-align: left;
}
.contacto_inferior .wrap .contenido .botones .btn_izq a:hover span {
  color: #101F29;
}
.contacto_inferior .wrap .contenido .botones .btn_izq a:hover svg path {
  fill: #101F29;
}
.contacto_inferior .wrap .contenido .botones .texto_dcha_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  width: 235px;
  border-radius: 50px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.contacto_inferior .wrap .contenido .botones .texto_dcha_btn p {
  font-size: 16px;
  line-height: 21px;
  text-transform: uppercase;
  width: 197px;
  padding-top: 7px;
}
@media (max-width: 1025px) {
  .contacto_inferior .wrap {
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .contacto_inferior .wrap .contenido {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    width: 100%;
  }
  .contacto_inferior .wrap .contenido .dcha .encabezado h2 {
    text-align: center;
    font-size: 50px;
  }
  .contacto_inferior .wrap .contenido .dcha .texto p {
    text-align: center;
    width: 100%;
  }
  .contacto_inferior .wrap .img_fondo {
    display: none;
  }
  .contacto_inferior .wrap .zona_izq {
    width: 100%;
  }
}
@media (max-width: 600px) {
  .contacto_inferior .contenido .botones {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
/* Piezas */
.formulario_piezas {
  margin-top: 45px;
  padding-bottom: 125px;
}
.formulario_piezas .wrap .img_fondo {
  position: absolute;
  top: -80px;
  z-index: -1;
  opacity: 0.15;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.formulario_piezas .wrap .img_fondo img {
  max-width: 831px;
  margin-right: 655px;
  margin-bottom: 84px;
}
.formulario_piezas .wrap .contenido {
  -ms-grid-columns: 1fr 103px 730px;
  grid-template-columns: 1fr 730px;
  gap: 103px;
  min-height: 421px;
}
.formulario_piezas .wrap .contenido .izq {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.formulario_piezas .wrap .contenido .izq .encabezado h1 {
  font-size: 64px;
  font-weight: bold;
  color: #101F29;
  margin: 0px;
}
.formulario_piezas .wrap .contenido .izq .texto {
  padding-right: 30px;
}
.formulario_piezas .wrap .contenido .izq .texto p {
  font-size: 16px;
  color: #707070;
}
.formulario_piezas .wrap .contenido .piezas_dcha {
  background: #101F29;
  -webkit-box-shadow: 0px 3px 25px #00000029;
          box-shadow: 0px 3px 25px #00000029;
  border-radius: 18px;
}
@media (max-width: 1025px) {
  .formulario_piezas .wrap .img_fondo img {
    margin-right: 0px;
    margin-bottom: 0px;
  }
  .formulario_piezas .wrap .contenido {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 20px;
    min-height: 10px;
  }
  .formulario_piezas .wrap .contenido .izq .encabezado h1 {
    margin: 0;
    font-size: 50px;
  }
  .formulario_piezas .wrap .contenido .izq .texto {
    padding: 0;
  }
}
/* Quienes Somos */
.QS_caja_superior .wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.QS_caja_superior .wrap .contenido {
  text-align: center;
  max-width: 946px;
  padding: 55px 175px 90px 175px;
  background: #FFFFFF;
  -webkit-box-shadow: 0px 3px 25px #00000029;
          box-shadow: 0px 3px 25px #00000029;
  border-radius: 18px;
}
.QS_caja_superior .wrap .contenido h3 {
  font-size: 24px;
  font-weight: bold;
  line-height: 24px;
  letter-spacing: 0.48px;
  color: #101F29;
}
.QS_caja_superior .wrap .contenido p {
  font-size: 16;
  text-align: center;
  letter-spacing: 0.64px;
  color: #707070;
}
@media (max-width: 1025px) {
  .QS_caja_superior .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .QS_caja_superior .wrap .contenido {
    margin: 0 auto;
    text-align: center;
    padding: 50px;
  }
}
.QS_donde_estamos {
  margin-top: 160px;
  margin-bottom: 170px;
}
.QS_donde_estamos .wrap .img_fondo {
  position: absolute;
  left: -120px;
  height: 1100px;
  top: -368px;
  width: 115%;
  max-width: 113%;
  z-index: -1;
}
.QS_donde_estamos .wrap .img_fondo img {
  height: 100%;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.QS_donde_estamos .wrap .contenido {
  -ms-grid-columns: 1fr 580px;
  grid-template-columns: 1fr 580px;
}
.QS_donde_estamos .wrap .contenido .dcha {
  margin-top: -100px;
}
.QS_donde_estamos .wrap .contenido .dcha .encabezado h2 {
  margin: 0px;
  font-size: 56px;
  font-weight: bold;
  line-height: 56px;
}
.QS_donde_estamos .wrap .contenido .dcha .texto p {
  width: 480px;
  color: #A8B3BA;
  margin: 0px;
  margin-top: 25px;
  margin-bottom: 25px;
  font-size: 16px;
  line-height: 22px;
}
.QS_donde_estamos .wrap .contenido .dcha .botones .btn_izq {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.QS_donde_estamos .wrap .contenido .dcha .botones .btn_izq a {
  margin: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 254px;
  height: 64px;
  border-radius: 65px;
}
.QS_donde_estamos .wrap .contenido .dcha .botones .btn_izq a span {
  font-size: 16px;
  line-height: 21px;
  font-weight: 400;
  text-transform: uppercase;
  text-align: left;
}
.QS_donde_estamos .wrap .contenido .dcha .botones .btn_izq a:hover span {
  color: #101F29;
}
.QS_donde_estamos .wrap .contenido .dcha .botones .btn_izq a:hover svg path {
  fill: #101F29;
}
.QS_donde_estamos .wrap .contenido .dcha .botones .texto_dcha_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  width: 235px;
  border-radius: 50px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.QS_donde_estamos .wrap .contenido .dcha .botones .texto_dcha_btn p {
  font-size: 16px;
  line-height: 21px;
  text-transform: uppercase;
  width: 197px;
  padding-top: 7px;
}
@media (max-width: 1025px) {
  .QS_donde_estamos .wrap {
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    justify-items: center;
  }
  .QS_donde_estamos .wrap .contenido {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    width: 100%;
  }
  .QS_donde_estamos .wrap .contenido .dcha .encabezado h2 {
    text-align: center;
    font-size: 50px;
  }
  .QS_donde_estamos .wrap .contenido .dcha .texto p {
    text-align: center;
    width: 100%;
  }
  .QS_donde_estamos .wrap .contenido .dcha .botones {
    justify-items: center;
  }
  .QS_donde_estamos .wrap .img_fondo {
    display: none;
  }
  .QS_donde_estamos .wrap .zona_izq {
    width: 100%;
  }
}
@media (max-width: 450px) {
  .QS_donde_estamos .wrap .contenido .dcha .encabezado h2 {
    font-size: 40px;
  }
}
@media (max-width: 600px) {
  .QS_donde_estamos {
    margin-top: 90px;
    margin-bottom: 90px;
  }
  .QS_donde_estamos .wrap .contenido .dcha {
    margin-top: 0px;
  }
  .QS_donde_estamos .wrap .contenido .dcha .botones {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.QS_compromiso {
  z-index: 10;
  position: relative;
}
.QS_compromiso .wrap .contenido .cajas {
  background: #335677;
  -webkit-box-shadow: 0px 3px 25px #00000029;
          box-shadow: 0px 3px 25px #00000029;
  border-radius: 18px;
  padding: 68px 107px;
  gap: 20px;
}
.QS_compromiso .wrap .contenido .cajas p {
  color: #A8B3BA;
  font-size: 16px;
  text-align: left;
  letter-spacing: 0.64px;
}
.QS_compromiso .wrap .contenido .cajas .caja-1 h2 {
  margin: 0;
  text-align: left;
  font-size: 42px;
  letter-spacing: 0.84px;
  line-height: 42px;
  color: #FFFFFF;
}
.QS_compromiso .wrap .contenido .cajas .caja {
  position: relative;
}
.QS_compromiso .wrap .contenido .cajas .caja .numero {
  position: absolute;
  top: -50px;
}
.QS_compromiso .wrap .contenido .cajas .caja p {
  margin-top: 70px;
  margin-left: 25px;
}
@media (max-width: 1025px) {
  .QS_compromiso {
    z-index: 10;
    position: relative;
  }
  .QS_compromiso .wrap .contenido .cajas {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    justify-items: left;
    padding: 34px 30px;
  }
  .QS_compromiso .wrap .contenido .cajas .caja-1 h2 {
    font-size: 35px;
  }
  .QS_compromiso .wrap .contenido .cajas .caja {
    position: relative;
  }
  .QS_compromiso .wrap .contenido .cajas .caja .numero {
    position: absolute;
    top: -50px;
  }
  .QS_compromiso .wrap .contenido .cajas .caja p {
    margin-top: 50px;
    margin-left: 0px;
  }
}
@media (max-width: 769px) {
  .QS_compromiso .wrap .contenido .cajas {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    justify-items: left;
    padding: 34px 30px;
  }
}
.QS_certificaciones {
  width: 100%;
  background-color: #F5F5F5;
  padding-top: 225px;
  padding-bottom: 100px;
  margin-top: -150px;
}
.QS_certificaciones .wrap .contenido h2 {
  text-align: center;
  font-size: 56px;
  letter-spacing: 1.12px;
  color: #101F29;
}
.QS_certificaciones .wrap .contenido .cajas {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 30px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.QS_certificaciones .wrap .contenido .cajas .caja {
  background: #FFFFFF;
  -webkit-box-shadow: 0px 3px 25px #00000029;
          box-shadow: 0px 3px 25px #00000029;
  border-radius: 18px;
  width: 393px;
  min-height: 409px;
  text-align: center;
  padding: 50px;
}
.QS_certificaciones .wrap .contenido .cajas .caja h3 {
  margin: 0;
  margin-top: 75px;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 0.48px;
  color: #101F29;
}
.QS_certificaciones .wrap .contenido .cajas .caja p {
  text-align: center;
  font-size: 16px;
  letter-spacing: 0.64px;
  color: #101F29;
}
@media (max-width: 450px) {
  .QS_certificaciones .wrap .contenido h2 {
    font-size: 40px;
  }
}
.QS_cajas_inferiores {
  background-color: #D1D3D3;
  overflow: hidden;
}
.QS_cajas_inferiores .wrap .contenido {
  position: relative;
  z-index: 5;
}
.QS_cajas_inferiores .wrap .contenido .cajas-inferiores {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.QS_cajas_inferiores .wrap .contenido .cajas-inferiores .caja {
  position: relative;
  padding: 0px 130px 0px 80px;
}
.QS_cajas_inferiores .wrap .contenido .cajas-inferiores .caja svg {
  max-width: 130%;
  max-height: 130%;
  position: absolute;
  top: -95px;
  right: -130px;
  overflow: hidden;
  z-index: -1;
}
.QS_cajas_inferiores .wrap .contenido .cajas-inferiores .caja h3 {
  margin: 0;
  text-align: left;
  font-size: 41px;
  letter-spacing: 0.82px;
  line-height: 41px;
  color: #101F29;
}
.QS_cajas_inferiores .wrap .contenido .cajas-inferiores .caja p {
  margin: 1q5px;
  text-align: left;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.64px;
  color: #101F29;
}
@media (max-width: 1200px) {
  .QS_cajas_inferiores .wrap .contenido .cajas-inferiores .caja {
    text-align: left;
  }
  .QS_cajas_inferiores .wrap .contenido .cajas-inferiores .caja h3 {
    font-size: 25px;
  }
  .QS_cajas_inferiores .wrap .contenido .cajas-inferiores .caja:nth-child(3n) svg {
    display: none;
  }
  .QS_cajas_inferiores .wrap .contenido .cajas-inferiores .caja:nth-child(2n) {
    padding: 30px 40px 30px 40px;
  }
  .QS_cajas_inferiores .wrap .contenido .cajas-inferiores .caja:nth-child(3n) {
    padding: 30px 40px 30px 40px;
  }
}
@media (max-width: 1025px) {
  .QS_cajas_inferiores .wrap {
    padding: 0px;
  }
  .QS_cajas_inferiores .wrap .contenido .cajas-inferiores {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    justify-items: center;
  }
}
